/* Text Elements */

h1.heading-1 {
  display: block;
  padding-left: 32px;
  width: 100%;
  font-size: 32px;

  grid-area: lead;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

h1 span.heading-text-1 {
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h1 span.heading-text-2 {
  font-size: 1.625rem;
}

p.paragraph.paragraph-1 {
  height: 100px;
  color: #fff;
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
}

p.paragraph.body-p {
  margin-right: 18px;
  margin-left: 18px;
  font-size: 18px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 30px;
}

/* Layout Elements */

body.body-2 {
  display: grid;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-left: 0;
  background-color: #771528;
  background-image: url('../images/Eric%20in%20Oregon%20Desert%20with%20Sun.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  -webkit-column-span: all;
     -moz-column-span: all;
          column-span: all;

  grid-template-columns: auto;
  grid-template-rows: auto minmax(auto, 50px);
  grid-template-areas: 'body' 'footer';
  background-blend-mode: normal;
}

.container.container-2 {
  grid-area: footer;
}

.container.container-3 {
  display: grid;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(255, 255, 255, .85);

  grid-area: body;
  grid-template-areas: 'photo1 lead lead' 'covers content content';
  grid-template-columns: 300px repeat(2 , 350px);
  grid-template-rows: 250px auto;
  justify-items: flex-start;
}

.container.container-4 {
  grid-area: content;
}

.container.container-1 {
  grid-area: covers;
}

div.responsive-picture.picture-1 {
  margin-right: 0;
  padding-top: 30px;
  padding-right: 0;
  padding-left: 18px;
  width: 90%;

  grid-area: photo1;
}

a.responsive-picture.picture-link-1 {
  float: left;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 9px;
  padding-right: 0;
  padding-left: 10px;
  width: 45%;
}

@media screen and (max-width: 59.375rem) {
  /* Text Elements */

  h1.heading-1 {
    padding-right: 2rem;
    padding-left: .25rem;
  }

  /* Layout Elements */

  .container.container-3 {
    grid-template-areas: 'photo1 lead' 'covers content';
    grid-template-columns: 250px auto;
    grid-template-rows: 250px auto;
  }
}

@media screen and (max-width: 43.75rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-right: .5rem;
    margin-left: .5rem;
    text-align: center;
    font-size: 27px;
  }

  h1 span.heading-text-2 {
    font-size: 1.3125rem;
  }

  p.paragraph.body-p {
    font-size: 16px;
    line-height: 26px;
  }

  /* Layout Elements */

  body.body-2 {
    grid-template-rows: minmax(auto, 100fr) repeat(2 , auto);
  }

  .container.container-3 {
    grid-template-areas: 'photo1' 'lead' 'content' 'covers';
    grid-template-columns: auto;
    grid-template-rows: repeat(4 , auto);
  }
}